#Datei /etc/openvpn/server.conf auf raspiFHM
dev tun
proto tcp6-server
ifconfig-ipv6 fd22::1 fd22::2
#ifconfig duerfte die ips der verbundenen devices angeben
#So for this IPv6 VPN, we shall use so-called Unique Local Addresses
secret static.key
script-security 2
up /etc/openvpn/server.up
down /etc/openvpn/server.down
comp-lzo
keepalive 10 60
ping-timer-rem
#persist-tun
#persist-tun: starte tun nicht neu - evtl. problem bei dynamischer adresse
#ist mir noch nicht klar 
persist-key
user nobody
#user openvpn, optional, siehe erklaerung
group nogroup
daemon
verb 3